YANOSIM(1)

NAME
yanosim - Read simulator for nanopore DRS datasets.

SYNOPSIS
yanosim [OPTIONS] COMMAND [ARGS]...

OPTIONS

--help
    Show this message and exit.

  Commands:

model
    Creates an model of mismatches, insertions and deletions based...

quantify
    Quantify the number of reads mapping to each transcript in a...

simulate
    Given a model created using yanosim model, and per-transcript...

AUTHOR
 This manpage was written by Nilesh Patra for the Debian distribution and
 can be used for any other usage of the program.